{
"deletesentrequest": "Löschen Gesendete Freundschaftsanfrage",
"removefriend": "Freund entfernen",
"acceptfriendrequest": "Akzeptieren Pending Freundschaftsanfrage",
"deletependingrequest": "Löschen anstehenden Freundschaftsanfrage",
"sendfriendrequest": "Freundschaftsanfrage senden"
}